## libstring-interpolate-named-perl 1.03

=== debian/changelog ===
libstring-interpolate-named-perl (1.03-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 23 Feb 2024 09:03:19 +0100

libstring-interpolate-named-perl (1.03-1) unstable; urgency=low

  * Initial release (Closes: #1063793).
  * Add debian/salsa-ci.yml pipeline.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 18 Feb 2024 13:52:26 +0100
