=== debian/control ===
Source: libstring-interpolate-named-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Rosenfeld <roland@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Homepage: https://metacpan.org/release/String-Interpolate-Named
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-interpolate-named-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-interpolate-named-perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libstring-interpolate-named-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Interpolated named arguments in string
 String::Interpolate::Named provides a function to interpolate named
 arguments by target texts in a template string. The target texts are
 provided to the function via a hash, where the keys correspond to the
 named argument to be replaced, or a subroutine that performs the lookup.
