## libstring-interpolate-named-perl 1.06

=== debian/changelog ===
libstring-interpolate-named-perl (1.06-1) unstable; urgency=medium

  * New upstream version 1.06.
  * Mark package Multi-Arch: foreign.
  * Declare compliance with Debian Policy 4.7.2.
  * Update years of packaging copyright.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 15 Aug 2025 20:11:49 +0200
