=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Roland Rosenfeld <roland@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-interpolate-named-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-interpolate-named-perl.git
 Homepage: https://metacpan.org/release/String-Interpolate-Named
-Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-interpolate-named-perl.git
-Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-interpolate-named-perl
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-perl
 
 Package: libstring-interpolate-named-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: Interpolated named arguments in string
