=== debian/watch ===
version=4
https://metacpan.org/release/String-Interpolate-Named   .*/String-Interpolate-Named-v?@ANY_VERSION@@ARCHIVE_EXT@$
